RubyGems Navigation menu

wordpress_v2_api 0.0.2

This gem encapsulates request to WP V2 API to consume and manage wordpress content in ruby

Versies:

  1. 0.0.2 - January 05, 2017 (5 KB)
  2. 0.0.1 - January 04, 2017 (5 KB)
  3. 0.0.0 - January 04, 2017 (5 KB)

Runtime afhankelijkheden (1):

  • httparty >= 0.13.7, ~> 0.13
  • Development afhankelijkheden (7):

    Eigenaren:

    Authors:

    • Yohan Morales

    SHA 256 checksum:

    84d72451df180ec4070dc539813320d25aa88027259f7dc9aeccf9109a5d5392

    Total downloads 7.793

    Voor deze versie 5.526

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: